当前位置:网站首页>An API baseline has not been set for the current workspace

An API baseline has not been set for the current workspace

2020-11-10 17:30:37 whoisliang

Type: Unknown Default API Baseline Problem 解决方法:

把 Missing API Baseline option 的级别设置的低一点就可了~~

参考资料:

http://permalink.gmane.org/gmane.comp.ide.eclipse.e4.devel/5341

The option can be changed using : Window -> Preferences -> Plug-In Development -> API Baselines | Missing API Baseline option .

解决方法见下图:

版权声明
本文为[whoisliang]所创,转载请带上原文链接,感谢
https://my.oschina.net/u/2963604/blog/4711397